/****************

font-family: omnes-pro, sans-serif;
font-weight: 600;
font-style: normal;

font-family: muli, sans-serif;
font-weight: 300;
font-style: normal;

****************/

/*-----// LAYOUT //-----*/

html {
    min-height: 100%;
    padding: 0px;
    margin: 0px;
    font-size: 62.5%;
}

@media (max-width : 767px) {
html {
    font-size: 56%;
}
}
body {
    background: #fff;
    padding-top: 0px;
    font-family: muli, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2rem;
    color: #005450;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
p, li {
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 300;
}
a {
	color: #005450;
}
a:hover, a:focus {
	color: #005450;
}
main p, main ul, main ol {
	margin: 20px 0px;
}
main ul, main ol {
	padding-left: 20px;
}
main li {
	margin: 5px 0px;
}
main section {
    position: relative;
    overflow: hidden;
}
a {
    text-decoration: none !important;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
}
a:hover, a:focus {
    background-size: 100% 2px;
    text-decoration: none !important;
}
a, a:hover, button, button:hover, a i, button i, .animate, .animate:hover, input[type=submit], input[type=submit]:hover {
	-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
*:focus {
	outline: none !important;
	box-shadow: none;
}
a.no-line {
    background-image: none !important;
}
button {
	border: 0;
	background-color: transparent;
    outline: none;
}
b, strong {
	font-weight: 700;
}
.serif {
	font-family: omnes-pro, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
}
.sans {
    font-family: muli, sans-serif !important;
    font-style: normal !important;
    font-weight: 300 !important;
}
h1, .h1 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 4.6rem;
	margin: 0 0 40px;
	line-height: 60px;
}
h2, .h2 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 4.6rem;
	margin: 0 0 20px;
	line-height: 60px;
}
h3, .h3 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 2.8rem;
	margin: 0 0 20px;
	line-height: 38px;
}
h4, .h4 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 2.4rem;
	margin: 0 0 20px;
	line-height: 33px;
}
h5, .h5 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 2rem;
    margin: 0 0 20px;
    line-height: 32px;
}
h6, .h6 {
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 2rem;
	margin: 0 0 20px;
	line-height: 22px;
}
@media (min-width : 1200px) {
    h1, .h1 {
        font-size: 8.5rem;
        margin: 0 0 60px;
        line-height: 100px;
    }
    h2, .h2 {
        font-size: 7rem;
        margin: 0 0 25px;
        line-height: 84px;
    }
    h3, .h3 {
        font-size: 4.6rem;
        margin: 0 0 20px;
        line-height: 60px;
    }
    h4, .h4 {
        font-size: 3.2rem;
        margin: 0 0 20px;
        line-height: 40px;
    }
    h5, .h5 {
        font-size: 2.4rem;
        margin: 0 0 20px;
        line-height: 40px;
    }
    p, li {
	font-size: 2rem;
	font-style: normal;
	font-weight: 300;
}
}
img {
	max-width: 100%;
	height: auto;
}
blockquote, blockquote p {
	font-size: 21px;
	margin: 15px 0px;
	line-height: 1.8;
	padding: 0px;
	border-left: none;
	text-align: center;
}
.blockquote_caption {
	font-style: normal;
	font-weight: 400;
	font-size: 2rem;
	line-height: 1.3;
}
.blockquote_caption small {
	line-height: 1.3;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

/*-----// BUTTON CLASSES //-----*/

.btn, .gform_button {
	font-size: 2rem;
	font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
	padding: 12px 40px;
	border-radius: 28px;
	margin: 0.15rem 0;
	text-decoration: none;
    min-width: 190px;
}
.btn-custom-green {
    color: #fff;
    background-color: #005450;
    border-color: #005450;
}
.btn-custom-green:hover {
    color: #fff;
    background-color: #068466;
    border-color: #068466;
}
.btn-custom-orange {
    color: #fff;
    background-color: #F6B769;
    border-color: #F6B769;
}
.btn-custom-orange:hover {
    color: #fff;
    background-color: #DB7F0D;
    border-color: #DB7F0D;
}


/*-----// CUSTOM CLASSES //-----*/

.text-white {
	color: #fff;
}
.text-green {
    color: #005450;
}
.text-black {
	color: #000;
}

.bg-white {
	background-color: #fff;
}
.bg-blue-light {
    background-color: #EEF7FB;
}
.bg-green {
    background-color: #005450;
}
.bg-black {
	background-color: #000;
}

.bg-gradient-green {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#005450+0,00816c+100 */
    background: rgb(0,84,80); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,84,80,1) 0%, rgba(0,129,108,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,84,80,1) 0%,rgba(0,129,108,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,84,80,1) 0%,rgba(0,129,108,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005450', endColorstr='#00816c',GradientType=0 ); /* IE6-9 */
}

hr.line {
    width: 100px;
	display: block;
    border-top-width: 2px;
    margin-left: 0;
	margin-top: 2rem;
    margin-bottom: 2rem;
}
hr.line-center {
	margin-left: auto;
	margin-right: auto;
}
hr.line-white {
    border-top-color: #fff;
}

/*-----// 16:9 VIDEO CONTAINER //-----*/

.content-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    margin-bottom: 30px;
    height: 0;
}
.content-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*-----// MASTER LAYOUT //-----*/

.col-bg-image {
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (min-width : 992px) {
	.row-height-auto {
		height: auto;
	}
	.row-height-33 {
		height: 33.334vh;
	}
	.row-height-66 {
		height: 66.667vh;
	}
	.row-height-100 {
		height: 100vh;
	}
}

.align-center {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.align-left {
    float: left;
}
.align-right {
    float: right;
}


/*-----// ANIMATIONS //-----*/

.animate-up {
    transform: translateY(100px);
    opacity: 0;
}
.animate-stagger .col {
    opacity: 0;
    transform: translateY(30px);
}
.animate-up.in-view, 
.animate-stagger .col.in-view {
    transform: translateY(0px);
    opacity: 1;
}
.animate-delay-10 {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.animate-delay-15 {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    -ms-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.animate-delay-20 {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
@media(max-width:767px){
    .master-layout div[class^="col-"] {
        padding-left:20px;
        padding-right:20px;
    }
    .master-layout .col-inner {
        padding-left:0px !important;
        padding-right:0px !important;
    }
}

/*-----// STYLE GUIDE DARK //-----*/

.contrast-dark {
    color: hsl(0,100%,100%);
}
.contrast-dark p {
    color: hsl(0,100%,100%);
}
.contrast-dark a {
    color: hsl(0,100%,100%);
}
.contrast-dark a:hover,
.contrast-dark a:focus {
    color: hsl(0,100%,100%);
}
.contrast-dark h1 {
    color: hsl(0,100%,100%);
}
.contrast-dark h2 {
    color: hsl(0,100%,100%);
}
.contrast-dark h3 {
    color: hsl(0,100%,100%);
}
.contrast-dark h4 {
    color: hsl(0,100%,100%);
}
.contrast-dark h5 {
    color: hsl(0,100%,100%);
}
.contrast-dark h6 {
    color: hsl(0,100%,100%);
}

/*-----// HEADER //-----*/

header.header {
	padding: 35px 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.header-logo {
    position: relative;
    left: -15px;
}
.header-nav-wrap {
    display: block;
}
.header-nav-button-wrap {
    display: none;
}
.logo-light,
.logo-dark,
.header-dark .logo-light{
    display: none;
}
.header-light .logo-light {
    display: block;
}
.header-dark .logo-dark {
    display: block;
}
.header-dark .logo-light{
    display: none;
}

@media (max-width : 1100px) {
    .header-nav-wrap {
        display: none;
    }
    .header-nav-button-wrap {
        display: block;
    }
}
@media (min-width : 768px) {
    .header-logo {
        min-width: 292px;
    }
}
@media (max-width : 767px) {
    .header-logo {
        max-width: 175px;
    }
}

/*-----// NAVIGATION //-----*/

header .menu {
	padding: 0;
	margin: 0;
	list-style: none;
	display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
	-webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
	-webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
header .menu > li {
	position: relative;
}
header .menu > li > a {
	padding: 10px 0;
    margin:  0 25px;
	display: inline-block;
    font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2.4rem;
    line-height: 34px;
    color: #005450;
}
header.header-light .menu > li > a,
header.header-light a {
    color: #fff;
}

header .menu > li:hover ul {
	display: none; 
}


/*-----// MOBILE NAVIGATION //-----*/

.mobile-nav {
    padding: 0;
    margin: 0;
    width: 100%;
}
.mobile-nav li {
    width: 100%;
}
.mobile-nav a {
    font-family: omnes-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 4rem;
    line-height: 40px;
    text-align: center;
    padding: 40px 0;
    display: block;
}

.tx-ab-trigger {
    width: 36px;
    height: 36px;
    position: relative;
    padding: 0;
}
.tx-ab-trigger:before,
.tx-ab-trigger:after {
    content: '';
    width: 36px;
    height: 2px;
    position: absolute;
    background-color: #005450;
    -webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-ms-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.header-light .tx-ab-trigger:before,
.header-light .tx-ab-trigger:after {
    background-color: #fff;
}
.header-dark .tx-ab-trigger:before,
.header-dark .tx-ab-trigger:after {
    background-color: #005450 !important;
}
.tx-ab-trigger:before {
    top: 13px;
    left: 0;
    transform-origin: 12px 2px;
    transform: rotate(0deg);
}
.tx-ab-trigger:after {
    top: 23px;
    left: 0;
    transform-origin: 12px 0px;
    transform: rotate(0deg);
}
.tx-ab-trigger.active:before {
    top: 13px;
    left: 0;
    transform-origin: 12px 2px;
    transform: rotate(45deg);
}
.tx-ab-trigger.active:after {
    top: 23px;
    left: 0;
    transform-origin: 12px 0px;
    transform: rotate(-45deg);
}

/*-----// FOOTER //-----*/

footer.footer {
	background-color: #EEF7FB;
	padding: 100px 0 80px;
}
.footer-social-link {
    width: 24px;
    height: 24px;
    display: block;
    line-height: 1;
}
.footer-social-link svg {
    width: 100%;
    height: 100%;
}
.footer-social-facebook svg {
    fill:#1877F2;
}
.footer-social-linkedin .svg-white {
    fill:#FFFFFF;
}
.footer-social-linkedin .svg-blue {
    fill:#006AA8;
}
.footer-logo {
    position: relative;
    left: -15px;
}

/*-----// OWL CAROUSEL //-----*/

.owl-nav .owl-prev {
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 20px;
    width: 30px;
    font-size: 40px;
    line-height: 1;
    text-align: left;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-nav .owl-prev:hover {
    left: 10px;
    color: #ddd;
}
.owl-nav .owl-next {
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 20px;
    width: 30px;
    font-size: 40px;
    line-height: 1;
    text-align: right;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-nav .owl-next:hover {
    right: 10px;
    color: #ddd;
}
.owl-carousel.flan-carousel .owl-dots.disabled, .owl-carousel.flan-carousel .owl-nav.disabled {
    display: block;
}
.owl-carousel .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: 8px;
}
.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
 *display: inline;
}
.owl-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    border-radius: 30px;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #869791;
}
.owl-thumbs {
    margin-top: 8px;
}
.owl-thumbs .owl-thumb-item {
    width: 20%;
    float: left;
    padding: 0px;
    margin: 0px;
    border: 0px;
    position: relative;
    z-index: 0;
}
.owl-thumbs .owl-thumb-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 2;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.owl-thumbs .owl-thumb-item.active:before, .owl-thumbs .owl-thumb-item:hover:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    z-index: 2;
}


/*-----// GRAVITY FORMS //-----*/

.gform_wrapper {
    text-align: left;
}
.gform_title,
.gform_description {
	
}
.gform_body ul {
    padding: 0 !important;
}
.gform_wrapper {
    margin: 0 0 20px;
}
.gform_wrapper ul {
    list-style: none;
	margin-bottom: 0;
}
.gfield_radio input, .gfield_checkbox input {
    vertical-align: 0;
}
.gfield_radio label, .gfield_checkbox label {
    display: inline-block;
    margin-left: 8px;
}
.gform_description {
    margin-bottom: 15px;
    display: block;
}
.gform_wrapper .gfield_required {
    padding-left: 1px;
	color: #ff0000;
}


.gform_ajax_spinner {
  margin-left: 20px;        
  border: 4px solid rgba(255, 255, 255, 0.3); 
  border-left: 4px solid #000;
  animation: spinner 1.1s infinite linear;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.gform_validation_error {
  margin:0px 0px;
}
.gform_validation_error .mc-form {
  padding:0px 0px;
}
.gform_validation_error div.validation_error {
  	color: #ff0000;
    border-color: #ff0000;
    border-top: 1px solid #ff0000;
    font-size: 80%;
    text-align: center;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ff0000;
    padding: 2rem 0;
    margin: 0 15px 2rem 15px;
}
.gform_validation_error .gfield {
  background-color: transparent !important;
  border: 0px !important;
}
.gform_validation_error li.gfield.gfield_error input {
  border: 0px !important;
  border-bottom: 1px solid #ff0000 !important;
}
.gform_validation_error li.gfield.gfield_error .gfield_description.validation_message {
  	color: #ff0000;
    font-size: 80%;
}
.gfield {
    margin-bottom: 10px;
}
.gfield_label {
    margin: 0;
}
.ginput_container {
    margin-bottom: 7px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 100%;
    min-height: 73px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    background-color: #FFF;
    border: 2px solid #DFEBF0;
    border-radius: 30px;
    padding: 12px 30px;
	box-shadow: none !important;
	-webkit-appearance: none;
    font-size: 2.4rem;
    color: #005450;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    outline: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAtCAYAAACu/EtoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDY2NjQ0NzlENjgyMTFFODlFMzhDQTAzMkY4MkY4NzciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDY2NjQ0N0FENjgyMTFFODlFMzhDQTAzMkY4MkY4NzciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NjY2NDQ3N0Q2ODIxMUU4OUUzOENBMDMyRjgyRjg3NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NjY2NDQ3OEQ2ODIxMUU4OUUzOENBMDMyRjgyRjg3NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg3SWE0AAACrSURBVHjaYvz//z8DNQETA5XBqIGjBo4aOGrgqIFIQFJS0hiIlYiRB5Xw+DATUGEaUN0ZEAZpxGIYXnlsXnaBsgWBeDeyJqhhM5HkXQgZyAjUBDYIiGEGvQdiVyh/JpLaWc+fP08nVKkxQl2CzVBBdMNgYUjQQByGYhhGjIHwZAPUBPPqWVyGEQMYscSqIDTs7gENq0CXJ+jl0ZbDqIGjBo4aOGrgSDUQIMAALSBUJjK4Sp0AAAAASUVORK5CYII=');
    background-repeat: no-repeat;
    background-position: 100% center;
}
textarea.small {
    font-size: 2.4rem;
    color: #005450;
    height: 250px;
}
.ginput_container_multiselect select {
    background-image: none;
}
.gform_hidden {
    display: none;
}
.gform_button {
    color: #fff;
    background-color: #F6B769;
    border-color: #F6B769;
}
.gform_button:hover,
.gform_button:active,
.gform_button:focus,
.gform_button.active {
    color: #fff;
    background-color: #DB7F0D;
    border-color: #DB7F0D;
}

.ginput_complex, 
.clear-multi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-left: -5px;
    margin-right: -5px;
	
}
.ginput_complex > span, 
.clear-multi > div, 
.clear-multi > div * {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding-right: 5px;
    padding-left: 5px;
}
.ginput_complex.ginput_container_name span, 
.ginput_complex .ginput_left, 
.ginput_complex .ginput_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 5px;
    padding-right: 5px;
}
.ginput_full {
    width: 100%;
}
.gf_clear_complex {
    display: none;
}
.ginput_complex span label,
.clear-multi > div > label {
    font-size: 80%;
}
.clear-multi > div > i {
    font-style: normal;
}
.gfield_list {
    width: 100%;
}
.gfield_list_cell {
    width: 85%;
}
.gfield_list_icons {
    width: auto;
    text-align: center;
}
.clear-multi > div input {
    width: 80%;
}
.gfield_time_hour, .gfield_time_minute {
    flex-grow: 3 !important;
}
.gform_wrapper form {
    padding-bottom: 40px;
}
.gform_wrapper form, .gform_fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.gform_heading, .gform_body, .gform_footer {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /*max-width: 100%;*/
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
    /*text-align: center;*/
}
.gfield:not([class^="col"]) {
    padding-right: 5px;
    padding-left: 5px;
}
.ui-datepicker {
    width: 216px;
    height: auto;
    margin: 0 auto;
    font: 9pt Arial, sans-serif;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5)
}
.ui-datepicker a {
    text-decoration: none
}
.ui-datepicker table {
    width: 100%;
    border-collapse: collapse
}
.ui-datepicker-header {
    background-color: #666;
    color: #e0e0e0;
    font-weight: 700;
    -webkit-box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    -moz-box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    box-shadow: inset 0 1px 1px 0 rgba(250,250,250,.2);
    text-shadow: 1px -1px 0 #000;
    filter: dropshadow(color=#000, offx=1, offy=-1);
    line-height: 30px;
    min-height: 30px!important;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #666
}
.ui-datepicker tbody tr, .ui-datepicker thead {
    border-bottom: 1px solid #bbb
}
.ui-datepicker-title {
    text-align: center
}
.ui-datepicker-title select {
    margin-top: 0;
    width: auto;
    /* background-image: none; */
    border: none;
    border-collapse: collapse;
    padding: 0px 15px;
    max-height: 40px;
    min-height: 30px;

}
.ui-datepicker-next, .ui-datepicker-prev {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-image: url(../images/datepicker/arrow.png);
    background-repeat: no-repeat;
    line-height: 600%;
    overflow: hidden
}
.ui-datepicker-prev {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAKCAYAAAB8OZQwAAAACXBIWXMAAAsTAAALEwEAmpwYAAAE9WlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6cGhvdG9zaG9wPSJodHRwOi8vbnMuYWRvYmUuY29tL3Bob3Rvc2hvcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RFdnQ9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZUV2ZW50IyIgeG1wOkNyZWF0ZURhdGU9IjIwMTgtMDItMTJUMjA6MTk6MjArMTE6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE4LTAyLTEyVDIwOjE5OjUzKzExOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDE4LTAyLTEyVDIwOjE5OjUzKzExOjAwIiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgcGhvdG9zaG9wOkNvbG9yTW9kZT0iMyIgcGhvdG9zaG9wOklDQ1Byb2ZpbGU9InNSR0IgSUVDNjE5NjYtMi4xIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjVhNmZkMWNjLTQ0NzctNDM1Yi1iZjkzLTJlNDY4ZmJkZGIwNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJzYXZlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1wLmlpZDo1YTZmZDFjYy00NDc3LTQzNWItYmY5My0yZTQ2OGZiZGRiMDQiIHN0RXZ0OndoZW49IjIwMTgtMDItMTJUMjA6MTk6NTMrMTE6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDQyAoTWFjaW50b3NoKSIgc3RFdnQ6Y2hhbmdlZD0iLyIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5tj38NAAAAQ0lEQVQImV3KsRVAQBBF0WtWAUoQqEOqKDL60pponZ354X1/auuh7IkCN84ocEFU6JhgfKa1WLYXM/YRIYWOKYz4hw/SmgmfcuLLNgAAAABJRU5ErkJggg==');
    background-position: 50% 50%
}
.ui-datepicker-next {
    float: right;
    background-image: url('data:image/png;base64,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');
    background-position: 50% 50%
}
.ui-datepicker thead {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f7f7), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -o-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #f7f7f7 0, #f1f1f1 100%);
    background: linear-gradient(to bottom, #f7f7f7 0, #f1f1f1 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0 )
}
.ui-datepicker th {
    text-transform: uppercase;
    text-align: center;
    font-size: 6pt;
    padding: 5px 0;
    color: #666;
    text-shadow: 1px 0 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=0)
}
.ui-datepicker tbody td {
    padding: 0;
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb
}
.ui-datepicker tbody td:last-child {
    border-right: 0
}
.ui-datepicker tbody tr:last-child {
    border-bottom: 0
}
.ui-datepicker td a, .ui-datepicker td span {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #666;
    text-shadow: 1px 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1)
}
.ui-datepicker-calendar .ui-state-default {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ededed), color-stop(100%, #dedede));
    background: -webkit-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -o-linear-gradient(top, #ededed 0, #dedede 100%);
    background: -ms-linear-gradient(top, #ededed 0, #dedede 100%);
    background: linear-gradient(to bottom, #ededed 0, #dedede 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede', GradientType=0 );
    -webkit-box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
    -moz-box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
    box-shadow: inset 1px 1px 0 0 rgba(250,250,250,.5);
}
.ui-datepicker-calendar .ui-state-hover {
    background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
    background: #FFF2AA;
    border: 1px solid #c19163;
    color: #666;
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.1);
    text-shadow: 0 1px 0 #FFF;
    filter: dropshadow(color=#FFF, offx=0, offy=1);
    position: relative;
    margin: -1px
}
.ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3
}
.ui-datepicker-calendar td:first-child .ui-state-active {
    width: 29px;
    margin-left: 0
}
.ui-datepicker-calendar td:last-child .ui-state-active {
    width: 29px;
    margin-right: 0
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
    height: 29px;
    margin-bottom: 0
}
td.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #d7d7d7
}
table.ui-datepicker-calendar {
    margin: 0!important
}
body div#ui-datepicker-div[style] {
    z-index: 9999!important
}
.ui-datepicker-calendar .ui-state-default,
.ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar .ui-state-default:hover {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.ginput_container_consent {
    position: relative;
}
.ginput_container_consent > input {
    position: absolute;
    left: 0;
    top: 1px;
}
.gfield_consent_label {
	margin-left: 25px;
	font-size: 1.4rem;
}
.no-label label {
	display: none;
}
::-webkit-input-placeholder {
	color: #005450;
	font-size: 2.4rem;
}
::-moz-placeholder {
	color: #005450;
	font-size: 2.4rem;
}
:-ms-input-placeholder {
	color: #005450;
	font-size: 2.4rem;
}
:-moz-placeholder {
	color: #005450;
	font-size: 2.4rem;
}

@media (max-width : 991px) {
    ::-webkit-input-placeholder {
        font-size: 2rem;
    }
    ::-moz-placeholder {
        font-size: 2rem;
    }
    :-ms-input-placeholder {
        font-size: 2rem;
    }
    :-moz-placeholder {
        font-size: 2rem;
    }
}


/*-----/ SECTION: JOIN CTA /-----*/

.join-cta-wrap {
    width: 100%;
    max-width: 1260px;
    margin: 100px auto;
    padding-left: 20px;
    padding-right: 20px;
}
.join-cta-wrap > a {
    border-radius: 100px;
    background-color: #fff;
    box-shadow: 0px 10px 30px rgba(0,0,0,.34);
    display: block;
    background-image: none !important;
}
.join-cta-wrap > a:hover {
    box-shadow: 0px 10px 10px rgba(0,0,0,.34);
}
.join-cta-wrap > a:hover .btn-custom-green {
    color: #fff;
    background-color: #068466;
    border-color: #068466;
}

@media (min-width : 992px) and (max-width : 1199px) {
    .join-cta-wrap > a {
        padding: 20px;
    }
}


/*-----/ PAGE: HOME /-----*/

.home-intro {
    padding: 200px 0;
}

@media (min-width : 992px) {
    .home-intro-graphic {
        position: absolute;
        top: 20px;
        right: -40px;
        height: 100%;
        width: 50%;
        overflow: hidden;
    }
    .graphic {
        position: relative;
    }
    .home-intro-graphic .graphic {
        padding: 160px 0 0 60px;
    }
    .home-intro-graphic .graphic:before {
        content: '';
        width: 120%;
        padding-bottom: 120%;
        height: 0px;
        background-color: #EEF7FB;
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        border-radius: 100%;
    }
    .home-intro-graphic img {
        opacity: 0;
    }
    .home-intro-graphic.in-view img {
        opacity: 1;
    }
    
    .home-intro-graphic-2 {
        display: none;
    }
}
@media (max-width : 991px) {
    .home-intro {
        padding: 150px 0;
    }
    .home-intro-graphic {
        display: none;
    }
    .home-intro-graphic-2 {
        position: relative;
        /*top: 20px;
        right: -40px;
        height: 100%;
        width: 50%;
        overflow: hidden;*/
    }
    .home-intro-graphic-2 .graphic {
        padding: 10%;
    }
    .home-intro-graphic-2 .graphic:before {
        content: '';
        width: 110%;
        padding-bottom: 110%;
        height: 0px;
        background-color: #EEF7FB;
        position: absolute;
        z-index: -1;
        top: -10%;
        left: -5%;
        border-radius: 100%;
    }
}

.home-opportunity-graphic .graphic:before {
    content: '';
    width: 100%;
    padding-bottom: 100%;
    height: 0px;
    background-color: #EEF7FB;
    position: absolute;
    z-index: -1;
    top: 10%;
    left: 0;
    border-radius: 100%;
}
.home-opportunity-graphic img {
    opacity: 0;
    position: relative;
    top: 0;
    left: 0;
}
.home-opportunity-graphic.in-view img {
    opacity: 1;
}

img.img-shadow {
    box-shadow: 30px 26px 40px rgba(0,0,0,.4);
}


/*-----/ PAGE: PARTNER /-----*/

.partner-intro {
    padding: 200px 0 0;
}
.partner-intro-graphic {
    margin-left: -30px;
    margin-top: -50px;
}
@media (max-width : 991px) {
    .partner-intro {
        padding: 150px 0 0;
    }
}


/*-----/ PAGE: JOIN /-----*/

.join-intro {
    padding: 200px 0;
}
.join-intro-graphic {
    margin-left: -30px;
    margin-top: -50px;
}
.join-intro-graphic-2 {
    margin-right: -30px;
    margin-top: -50px;
}
.join-apply-graphic {
    margin-left: -30px;
    margin-top: 50px;
}
.join-apply-graphic-2 {
    margin-right: -30px;
    margin-top: 50px;
}
#gform_2  {
    position: relative;
}
#gform_2:before  {
    content: '';
    width: 180%;
    padding-bottom: 150%;
    height: 0px;
    background-color: #EEF7FB;
    position: absolute;
    z-index: -1;
    top: -200px;
    left: -40%;
    border-radius: 100%;
}
#gform_2 .gform_footer {
    text-align: center;
}
@media (max-width : 991px) {
    .join-intro {
        padding: 150px 0 50px ;
    }
}


/*-----/ PAGE: CONTACT /-----*/

.contact-intro {
    padding: 300px 0 200px;
}
.contact-social-link {
    width: 32px;
    height: 32px;
    display: block;
    line-height: 1;
}
.contact-social-link svg {
    width: 100%;
    height: 100%;
}
#gform_3  {
    position: relative;
}
#gform_confirmation_message_3 {
    padding: 200px 0;
    position: relative;
}
#gform_3:before,
#gform_confirmation_message_3:before {
    content: '';
    width: 160%;
    padding-bottom: 160%;
    height: 0px;
    background-color: #EEF7FB;
    position: absolute;
    z-index: -1;
    top: -200px;
    left: -40%;
    border-radius: 100%;
}


@media (max-width : 991px) {
    .contact-intro {
        padding: 150px 0 50px ;
    }
}


/**/
